Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-67629

Update eslint to 4.18.2 per WS-2018-0592 vulnerability

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Not a bug
    • Affects Version/s: 3.5.8, 3.9
    • Fix Version/s: None
    • Component/s: General
    • Labels:
      None
    • Affected Branches:
      MOODLE_35_STABLE, MOODLE_39_STABLE

      Description

      Update eslint in package.json to 4.18.2 per WS-2018-0592 which has been categorized as moderate severity.

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            mhenry792 Mike Henry
            Participants:
            Component watchers:
            Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: